/** 开办新卡 **/
.newCard_box h2{
    font-size: 16px;
    color: #666666;
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.newCard_coniter{
    width: 1000px;
    background-color: #f1f1f1;
    margin: 50px auto;
    display: flex;
    align-items: center;
    padding-bottom: 30px;
    margin-top: 170px;
}
.newCard_coniter_lt{
    width: 230px;
    margin-top: -130px;
    padding-left: 30px;
}
.newCard_coniter_ct{
    width: 200px;
}
.newCard_coniter_ct img{
    width: 100px;
    height: 50px;
    display: block;
    margin: 0 auto;
}
.newCard_coniter_rt{
    width: 160px;
}
.newCard_coniter_rt img{
    width: 160px;
}
.newCard_coniter_rt1{
    width: 300px;
    margin-left: 20px;
    font-size: 18px;
    line-height: 40px;
}
/** 加盟景区 **/
.serch_box{
    width: 100%;
    margin: 0 auto;
    padding: 15px 0px;
    background-color: #ffffff;
    box-shadow: 0 0px 15px 0px #eee;
    display: flex;
    align-items: center;
    justify-content: center;
}
.screen_box{
    display: flex;
    align-items: center;
    font-size: 16px;
    width: 22%;
}
.screen_box .selt{
    width: 150px;
    border: none;
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    outline: none;
    color: #383737;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding-left: 10px;
}
.inp_time{
    width: 22%;
    height: 40px;
    display: flex;
    align-items: center;
}
.inp_time input{
    width: 150px;
    border: none;
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    outline: none;
    color: #000000;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding-left: 10px;
}
.serch_btn{
    width: 100px;
    height: 40px;
    border-radius: 5px;
    color: #ffffff;
    line-height: 40px;
    text-align: center;
    background-color: #4cbfff;
    border: none;
    outline: none;
}
.team-box ul{
    width: 100%;
    margin: 50px auto;
    clear: both;
    display: flex;
    flex-flow: wrap;
    flex: 4;
}
.team-box ul li{
    width: 270px;
    margin-right: 12px;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 20px;
    transition: all 0.3s;
    overflow: hidden;
    position: relative;
    cursor: default;
    background-color: #f1f1f1;
    padding: 10px;

}
.img_box{
    width: 270px;
    height: 302px;
    position: relative;
    margin: 0 auto;
}
.img_box img{
    width: 270px;
    height: 302px;
}
.btn_time{
    border-radius: 3px;
    background-color:#4cbfff;
    position: absolute;
    right:0px;
    top: 0px;
    width: 116px;
    height: 28px;
    z-index: 0;
    border: none;
    outline: none;
    color: #ffffff;
}
.team-box ul li img{
    display: block;
    margin: 0 auto;
}
.team-box ul dl{
    padding: 15px 0;
}
.team-box ul dl dt{
    font-size: 24px;
    color: #000000;
    font-weight: 600;
    line-height: 1.489;
    margin-bottom: 10px;
}
.team-box ul dl dt span{
    color: rgb(237, 90, 24);
}
.team-box ul dl dd{
    font-size: 14px;
    color:#33383e;
    line-height: 1.571;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 600;
}
.col_y{
    color: #ff5a0f;
}
.col_b{
    color: #03a3f0;
}
.col_y1{
    background-color: #ff8956;
}
.team-box ul dl p{
    font-size: 14px;
    color: #666666;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.btn_map{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.btn_map p{
    display: flex;
    align-items: center;
}
.btn_map p img{
    width: 20px;
    height: 20px;
}
.btn_map p span{
    font-size: 16px;
    color: #ffaf03;
}
.btn_map a{
    display: block;
    width: 102px;
    height: 35px;
    border: 1px solid #999999;
    text-align: center;
    line-height: 35px;
    font-size: 14px;
    color: #7a7a7a;
}
.team-box ul li:nth-child(4n){
    margin-right: 0;
}
.team-box ul li:hover{
    margin-top: -5px;
    margin-bottom: 15px;
    transition: all 0.3s;
}
.team-box ul li>small{
    position: absolute;
    width: 290px;
    height: 1px;
    background: #4f4e57;
    bottom: 0;
    left: -313px;
}
.team-box ul li:hover small{
    left: 0;
    transition: all 1s;
}
.btn_map a:hover{
    border: 1px solid #ff8956;
    background: #ff8956;
    color: #ffffff;
    transition: all 0.3s;
}
.ck{
    width: 150px;
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    margin: 0 auto;
    text-align: center;
    background-color: #ff8956;
    margin-bottom: 50px;
}
/** 景区详情介绍 **/
.jq_box{
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 0px 15px 0px #eee;
    border-radius: 5px;
}
.jq_box dl{
    padding: 30px;
}
.jq_box dl dt{
    font-size: 25px;
    font-weight: 600;
    color: #000000;
}
.jq_box dl .fbt{
    font-size: 16px;
    color: #000000;
    margin-top: 20px;
}
.jq_box dl dd{
    display: flex;
    align-items: center;
    font-size: 16px;
    margin: 20px 0px;
    color: #666666;
}
.jq_box dl dd span{
    font-size: 16px;
    color: #000000;
}
.jq_box dl dd span small{
    font-size: 16px;
    color: #000000;
}
.time_list{
    display: flex;align-items: center;    flex-flow: wrap;flex: 4
}
.time_list p{
    font-size: 16px;
    color: #000000;
    margin-right: 50px;
    margin-bottom: 10px;
}
.jq_box dl dd img{
    width: 25px;
    height: 25px;
    padding-right: 10px;
}
.introduce_box{
    margin: 50px auto;
    display: flex;
    padding-bottom: 30px;
}
/*.introduce_lt{*/
    /*width: 270px;*/
    /*position: relative;*/
/*}*/
/*.list_pos{*/
    /*width: 270px;*/
    /*clear: both;*/
/*}*/
/*.introduce_lt{*/
    /*width: 270px;*/
    /*text-align: center;*/
    /*height: 60px;*/
    /*line-height: 60px;*/
/*}*/
/*.introduce_lt li a{*/
    /*width: 100%;*/
    /*text-align: center;*/
    /*display: block;*/
    /*font-size: 20px;*/
    /*margin-bottom: 20px;*/
/*}*/
/*#nav li.on_list a{*/
    /*background-color: #ffaf03;*/
    /*color: #ffffff;*/
/*}*/

.introduce_rt{
    /*margin-left: 30px;*/
    width: 100%;
    background-color: #f1f1f1;
}
.introduce_box h2{
    font-size: 16px;
    color: #666666;
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.introduce_rt_list dl{
    padding: 20px 30px;
}
.introduce_rt_list dl dt{
    font-size: 25px;
    font-weight: 600;
    margin: 10px 0px;
    position: relative;
    padding-left: 15px;
}
.introduce_rt_list dl dt:before{
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 5px;
    height: 25px;
    background-color: #ffaf03;
}
.introduce_rt_list dl dd{
    font-size: 16px;
    line-height: 30px;
    padding-top: 10px;
}
.img_pic{
    width:100%;
    position: relative;
    margin-top: 10px;
}
.img_pic img{
    width: 100%;
    height: 400px;
    margin-bottom: 15px;
}
.img_pic p{
    position: absolute;
    bottom: 20px;
    width: 780px;
    padding: 12px 10px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    font-size: 18px;
    filter: alpha(opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=600,finishy=0)
            progid: DXImageTransform.Microsoft.gradient(
                    startcolorstr=black,endcolorstr=#fff,gradientType=1
            );
    -ms-filter: alpha(
            opacity=100 finishopacity=50 style=1 startx=0,starty=0,finishx=600,finishy=0
    )
            progid: DXImageTransform.Microsoft.gradient(
                    startcolorstr=black,endcolorstr=#fff,gradientType=1
            );
    background: -moz-linear-gradient(left,rgba(0,0,0,0.5),rgba(0,0,0,0));
    background: -webkit-gradient(
            linear,left top,right top,from(rgba(0,0,0,0.5)),to(rgba(0,0,0,0))
    );
    background: -o-linear-gradient(left,rgba(0,0,0,0.5),rgba(0,0,0,0));
}

/** 商家折扣 **/
.room-list{
    width: 100%;
    background: #fff;
    min-height: 130px;
    position: relative;
    margin-top: 10px;
}
.policy-items{
    width: 100%;
    position: relative;
}
.policy-item {
    border: 1px solid #ececec;
    border-bottom: 0;
    position: relative;
    margin-bottom: 20px;
}
.policy-item-info {position: relative;cursor: pointer;}
.policy-item-info:hover{box-shadow: 0 0px 15px 0px #eee;}
.policy-item-info dl {
    position: relative;
    padding: 23px;
    /*background: #f1f1f1;*/
    box-shadow: 0 0px 15px 0px #eee;
}
.policy-item-info dl dt.policy-pic {
    float: left;
    width: 160px;
    height: 190px;
    background: url("../images/jqList_01.jpg") no-repeat;
    position: relative;
}
.policy-item-info dl dt.policy-pic img {
    display: block;
    width: 160px;
    height: 190px;
    border-radius: 8px;
}
.policy-item-info dl dt.policy-pic:hover .showDetailImg {display: block;}
.policy-item-info dl dt.policy-pic .showDetailImg {
    display: none;
    position: absolute;
    z-index: 6;
    padding: 24px 17px 17px;
    background: url("../images/hover-bg.png") no-repeat;
    top: 70px;
    left: 0;
}
.policy-item-info dl dt.policy-pic .showDetailImg img {
    display: block;
    width: 400px;
    height: 300px;
}
#room-list .policy-item-info dl dd.policy-desc {
    width: 545px;
    float: left;
    margin-left: 15px;
}
.policy-item-info dl dd {margin-left: 98px;margin-top: 5px;}
.policy-item-info dl dd p.name {
    font-size: 20px;
    color: #333;
    margin-bottom: 10px;
    width: 490px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
    margin-top: 15px;
}
.policy-item-info dl dd span {
    font-size: 18px;
    color: #333;
    margin-bottom: 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
    margin-top: 15px;
}
.policy-item-info dl dd span img{
    width: 25px;
    height: 25px;
    padding-right: 10px;
}

.policy-item-info dl dd span.line {padding: 0 5px;}
.policy-item-info dl dd span.line {padding: 0 5px;}
#slider .btn.none, #slider .btns.none, .none {display: none;}
.policy-item-info dl dd.price span {font-size: 16px;}
.policy-item-info dl dd.price {
    position: absolute;
    top: 65px;
    right: 40px;
    color: #f63;
}
.col_cx{
    background-color: #f4a54c;
    font-size: 16px;
    color: #fff;
    width: 100px;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    display: block;
}
.policy-item-info dl dd.price span strong {font-size: 28px;font-family: Arial;}
.policy-item-info dl dd.price span em {
    font-size: 12px;
    color: #999;
    padding-left: 2px;
}
.policy-item-info dl dd.product-count {
    position: absolute;
    top: 95px;
    right: 53px;
    color: #999;
}
#room-list .policy-item-info dl:after {content: "";display: block;clear: both;}
.policy-item-info.on i.arrow {background: url("../images/arrow-down.png") no-repeat;}
.policy-item-info i.arrow {
    position: absolute;
    top: 63px;
    right: 25px;
    background: url("../images/arrow-up.png") no-repeat;
    width: 10px;
    height: 7px;
}
#room-list .policy-item-info dl dd.policy-desc {
    width: 545px;
    float: left;
    margin-left: 15px;
}
.policy-wrap {display: block;border-top: 1px solid #ececec;border-bottom: 1px solid #ececec;}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    line-height: 0;
    height: 0;
    visibility: hidden;
}
.policy-info .policy-info-s {position: relative;background-color: rgba(241,241,241,0.3);}
.policy-info .policy-info-s:hover {background: #f1f1f1;}
.policy-info .policy-info-s dl.wrap {height: 79px;}
.policy-info .policy-info-s dl {
    border-bottom: 1px dashed #e8e8e8;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.clearfix {clear: both;}
.policy-info dl dt {width: 85%}
.policy-info dl.wrap .policy-name span.name {
    display: block;
    line-height: 30px;
    font-weight: normal;
    font-size: 18px;
}
.policy-info dl.wrap .policy-name span.tags {display: block;line-height: 20px;}
.policy-info dl dt.policy-name span.tags {display: block;line-height: 20px;}
.policy-info dl dt.policy-name {
    display: inline-block;
}
.policy-info dl dt.policy-name span i.self_support {
    color: #fff;
    background: url("../images/queen.png") 1px 1px no-repeat #fd9862;
    border: 1px solid #fd9862;
    margin-right: 5px;
    cursor: pointer;
    vertical-align: text-bottom;
    padding-left: 19px;
}
.policy-info dl dt.policy-name span i {
    display: inline-block;
    height: 15px;
    line-height: 15px;
    padding: 1px 2px;
    position: relative;
    font-style: normal;
}
.policy-info dl dd.policy-type {
    width: 87px;
    position: relative;
    margin-left: 10px;
    cursor: pointer;
}
.policy-pay img{
    width: 35px;
    height: 35px;
}
.pic_img_rota{
    transform:rotate(90deg);
    transition: 0s all ease-in;
}
.room-mark{
    padding: 10px 0 10px 25px;
    position: relative;
    background-color: rgba(241,241,241,0.8);
    position: relative;
   margin-top: 20px;
    display: none;
}
.room-mark:before{
    content: "";
    position: absolute;
    width:0;

    height:0;

    border-left:10px solid transparent;

    border-right:10px solid transparent;

    border-bottom:15px solid #f4f5ee;
    left: 30px;
    top: -4px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.room-mark dl{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.policy-pay a{
    position: relative;
    background-color: #4cbfff;
    border: 1px solid #4cbfff;
    font-size: 14px;
    color: #fff;
    padding: 7px 20px;
    height: 17px;
    line-height: 17px;
    border-radius: 2px;
    display: inline-block;
    width: 37px;
    text-align: center;
    cursor: pointer;
}
/** 商家折扣-查看详情 **/
.newCard_banner1{
    margin-top: 65px;
    background-color: #f1f1f1;
}
.myswiper img{
    width: 100%;
    height: 100%;
}
.myswiper .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    border-radius: 0;
    margin:0 5px 0 0;
    display: block;
    background-color: #000;
    opacity: 0.5;
}
.myswiper .swiper-pagination-bullet-active{
    background: #ffffff;
}
.ViewDetails_box{
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 0px 15px 0px #eee;
    border-radius: 5px;
    margin-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.bt_title{
    font-size: 25px;
    font-weight: 600;
    background-color: rgba(241,241,241,0.3);
    position: relative;
    padding: 15px 20px;
}
.bt_title:before {
    content: "";
    position: absolute;
    top: 20px;
    left: 0;
    width: 5px;
    height: 25px;
    background-color: #ffaf03;
}
.bt_title_list{
    padding: 20px;
    font-size: 16px;
    line-height: 30px;
}
.ViewDetails_coniter{
    width: 96%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #DDDDDD;
    padding: 15px 0px;
}
.ViewDetails_coniter:last-child{border-bottom: none}
.ViewDetails_box_lt{
    width: 12%;
}
.ViewDetails_box_lt img{
    display: block;
    width: 120px;
    height: 120px;
    border-radius: 3px;
}
.ViewDetails_box_ct{
    width: 72%;
}
.ViewDetails_box_ct dl dt{
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
}
.ViewDetails_box_ct dl dd{
    font-size: 16px;
    padding-bottom: 10px;
}
.ViewDetails_box_ct dl dd span{
    font-size: 16px;
   color: #000000;
    padding-left: 10px;
}
.ViewDetails_box_ct dl dd span i{
    font-size: 16px;
    color: #ff5a0f;
    font-weight: 600;
    font-style: normal;
}
.ViewDetails_box_ct dl a{
    font-size: 16px;
    display:block;
    color: #03a3f0;
}
.ViewDetails_box_rt{
    width: 15%;
    text-align: center;
}
.ViewDetails_box_rt h2{
    font-size: 16px;
}
.ViewDetails_box_rt h2 small{
    font-size: 16px;
    font-weight: 600;
    color: #ff5a0f;
}
.ViewDetails_box_rt span{
    font-size: 16px;
    color: #000000;
}
.ViewDetails_box_rt span i{
    font-size: 16px;
    color: #ff5a0f;
    font-weight: 600;
    font-style: normal;
}
/** 注意事项弹窗 start **/
.win_box{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
}
.win_back{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.5;
}
.win_tit{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 500px;
    background-color: #ffffff;
    padding: 20px;
}
.win_tit img{
    width: 30px;
    height: 30px;
    position: absolute;
    top: -7px;
    right: -7px;
    border: 2px solid #ffffff;
    border-radius: 100px;
}
.win_tit dl dt{
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
}
.win_tit dl dd{
    font-size: 16px;
    line-height: 30px;
}
/** 注意事项弹窗 end **/

/** 使用说明 **/
.newCard_box h2{
    font-size: 16px;
    color: #666666;
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.newCard_item{
    width: 1200px;
    background-color: #f1f1f1;
    margin: 50px auto;
    display: flex;
    align-items: center;
    padding-bottom: 30px;
}
.newCard_item dl{
    padding: 30px;
}
.newCard_item dl dt{
    font-size: 25px;
    font-weight: 600;
    margin: 20px 0px;
    position: relative;
    padding-left: 15px;
}
.newCard_item dl dt:before{
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 5px;
    height: 25px;
    background-color: #ffaf03;
}
.newCard_item dl dd{
    font-size: 16px;
    line-height: 40px;

}